Sun, 26 Jun 2022 14:35:27 UTC | login

Information for RPM rh-ruby26-ruby-devel-2.6.2-118.el7.x86_64.rpm

ID162873
Namerh-ruby26-ruby-devel
Version2.6.2
Release118.el7
Epoch
Archx86_64
SummaryA Ruby development environment
DescriptionHeader files and libraries for building an extension library for the Ruby or an application embedding Ruby.
Build Time2019-04-24 12:02:01 GMT
Size235,620
fc8bdcea481df9f4838c92fcdeb6ebca
License(Ruby or BSD) and Public Domain and MIT and CC0 and zlib and UCD
Buildrootsclo7-rh-ruby26-rh-el7-build-58958-252723
Provides
config(rh-ruby26-ruby-devel) = 2.6.2-118.el7
pkgconfig(ruby) = 2.6.2
rh-ruby26-ruby-devel = 2.6.2-118.el7
rh-ruby26-ruby-devel(x86-64) = 2.6.2-118.el7
scl-package(rh-ruby26)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
config(rh-ruby26-ruby-devel) = 2.6.2-118.el7
libruby.so.2.6()(64bit)
rh-ruby26-ruby(x86-64) = 2.6.2-118.el7
rh-ruby26-rubygems
rh-ruby26-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 43 of 43
Name ascending sort Size
/etc/rpm/macros.ruby.rh-ruby26989
/opt/rh/rh-ruby26/root/usr/include/rb_mjit_min_header-2.6.2-x86_64.h796,839
/opt/rh/rh-ruby26/root/usr/include/rb_mjit_min_header-2.6.2.h1,359
/opt/rh/rh-ruby26/root/usr/include/ruby4,096
/opt/rh/rh-ruby26/root/usr/include/ruby.h868
/opt/rh/rh-ruby26/root/usr/include/ruby/backward4,096
/opt/rh/rh-ruby26/root/usr/include/ruby/backward.h2,032
/opt/rh/rh-ruby26/root/usr/include/ruby/backward/classext.h501
/opt/rh/rh-ruby26/root/usr/include/ruby/backward/rubyio.h191
/opt/rh/rh-ruby26/root/usr/include/ruby/backward/rubysig.h951
/opt/rh/rh-ruby26/root/usr/include/ruby/backward/st.h193
/opt/rh/rh-ruby26/root/usr/include/ruby/backward/util.h203
/opt/rh/rh-ruby26/root/usr/include/ruby/config-x86_64.h12,595
/opt/rh/rh-ruby26/root/usr/include/ruby/config.h1,215
/opt/rh/rh-ruby26/root/usr/include/ruby/debug.h4,428
/opt/rh/rh-ruby26/root/usr/include/ruby/defines.h12,252
/opt/rh/rh-ruby26/root/usr/include/ruby/digest.h1,366
/opt/rh/rh-ruby26/root/usr/include/ruby/encoding.h18,208
/opt/rh/rh-ruby26/root/usr/include/ruby/intern.h36,616
/opt/rh/rh-ruby26/root/usr/include/ruby/io.h5,140
/opt/rh/rh-ruby26/root/usr/include/ruby/missing.h5,419
/opt/rh/rh-ruby26/root/usr/include/ruby/onigmo.h44,557
/opt/rh/rh-ruby26/root/usr/include/ruby/oniguruma.h262
/opt/rh/rh-ruby26/root/usr/include/ruby/re.h1,472
/opt/rh/rh-ruby26/root/usr/include/ruby/regex.h784
/opt/rh/rh-ruby26/root/usr/include/ruby/ruby.h85,015
/opt/rh/rh-ruby26/root/usr/include/ruby/st.h5,595
/opt/rh/rh-ruby26/root/usr/include/ruby/subst.h374
/opt/rh/rh-ruby26/root/usr/include/ruby/thread.h996
/opt/rh/rh-ruby26/root/usr/include/ruby/thread_native.h1,333
/opt/rh/rh-ruby26/root/usr/include/ruby/util.h1,895
/opt/rh/rh-ruby26/root/usr/include/ruby/version.h1,860
/opt/rh/rh-ruby26/root/usr/include/ruby/vm.h1,685
/opt/rh/rh-ruby26/root/usr/include/x86_64-linux4,096
/opt/rh/rh-ruby26/root/usr/include/x86_64-linux/ruby-4,096
/opt/rh/rh-ruby26/root/usr/lib64/libruby.so16
/opt/rh/rh-ruby26/root/usr/lib64/pkgconfig/ruby.pc2,000
/opt/rh/rh-ruby26/root/usr/share/licenses/rh-ruby26-ruby-devel-2.6.24,096
/opt/rh/rh-ruby26/root/usr/share/licenses/rh-ruby26-ruby-devel-2.6.2/BSDL1,282
/opt/rh/rh-ruby26/root/usr/share/licenses/rh-ruby26-ruby-devel-2.6.2/COPYING2,537
/opt/rh/rh-ruby26/root/usr/share/licenses/rh-ruby26-ruby-devel-2.6.2/COPYING.ja2,624
/opt/rh/rh-ruby26/root/usr/share/licenses/rh-ruby26-ruby-devel-2.6.2/GPL18,092
/opt/rh/rh-ruby26/root/usr/share/licenses/rh-ruby26-ruby-devel-2.6.2/LEGAL39,267
Component of
1 through 3 of 3
Buildroot descending sort Created State
sclo7-rh-ruby26-rh-el7-build-58967-252845 2019-04-24 13:01:22 expired
sclo7-rh-ruby26-rh-el7-build-58964-252843 2019-04-24 12:56:02 expired
sclo7-rh-ruby26-rh-el7-build-58961-252841 2019-04-24 12:51:30 expired